<?xml version="1.0" encoding="utf-8" ?>
<hibernate-mapping xmlns="urn:nhibernate-mapping-2.2" assembly="Domain" namespace="Domain">
    <class name="RoomCardType" table="tb_RoomCardType">
        <id name="ID" column="ID" type="int" unsaved-value="none">
            <generator class="assigned" />
        </id>
        <property name="Name" column="TypeName" type="string" />
        <property name="EName" column="ETypeName" type="string" />
        <property name="TWName" column="TWTypeName" type="string" />
    </class>
</hibernate-mapping>